<template>
  <v-alert border="bottom"
           dense
           text
           type="warning">
    This is just a test page! Content and layout is unfinished and buggy.
  </v-alert>
</template>

<script>
  export default {
    name: "TestingWarnBanner"
  }
</script>